{% extends 'base.html' %}
{% load static %}

{% block meta %}
    <title>Story 9 Andre</title>
    <link rel="stylesheet" type="text/css" href="{% static 'Story_9/style.css' %}" />
    <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/4.0.0/css/bootstrap.min.css" integrity="sha384-Gn5384xqQ1aoWXA+058RXPxPg6fy4IWvTNh0E263XmFcJlSAwiGgFAW/dAiS6JXm" crossorigin="anonymous">
{% endblock meta %}
{% block content %}
    <div class = "d-flex flex-column justify-content-center align-items-center padding-3">
        <h1>Log In</h1>
        <form class = "full-size" action="" method="POST">
            {% csrf_token %}
            <div class = "full-size d-flex flex-column justify-content-center align-items-center">
                <div class = "full-size montserrat-medium medium-font margin-1">
                    <p>Username</p>
                    <input class = "full-size" type="text" name="username">
                </div>
            </div>
            <div class = "full-size d-flex flex-column justify-content-center align-items-center">
                <div class = "full-size montserrat-medium medium-font margin-1">
                    <p>Password</p>
                    <input class = "full-size" type="password" name="password">
                </div>
            </div>
            <button type="submit" value = "Submit" class="margin-top-2 btn btn-primary montserrat-deskripsi">Log In</button>
        </form>
        <div class = "full-size d-flex justify-content-center align-items-center">
            <div class = "full-size d-flex flex-column justify-content-center align-items-center montserrat-medium medium-font margin-1">
                {% for message in messages %}
                    <p>{{ message }}</p>
                {% endfor %}
            </div>
        </div>
        <div class = "full-size d-flex justify-content-center align-items-center">
            <div class = "full-size d-flex flex-column justify-content-center align-items-center montserrat-medium medium-font margin-1">
                <p>Belum memiliki akun?</p>
                <a href="{% url 'Story_9:Story_9-signup' %}">Sign Up</a>
            </div>
        </div>
    </div>
{% endblock content %}